| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreGLSLESProgramManager.h File Reference
`#include "OgreGLES2Prerequisites.h"`
`#include "OgreGLSLProgramManagerCommon.h"`
`#include "OgreGLSLESProgramCommon.h"`
`#include "OgreGLSLESExtSupport.h"`
`#include "glsl_optimizer.h"`

## Classes
class | Ogre::GLSLESProgramManager
| Ogre assumes that there are separate vertex and fragment programs to deal with but GLSL ES has one program object that represents the active vertex and fragment shader objects during a rendering state. More...

## Namespaces
| Ogre